Package wx :: Class IconBundle

[frames | no frames]

## Type IconBundle

    object --+
             |
            IconBundle

Proxy of C++ IconBundle class

Method Summary
IconBundle | `__init__(self)`
| `__del__(self)`
| `AddIcon(self, icon)`
| `AddIconFromFile(self, file, type)`
Icon | `GetIcon(self, size)`

Property Summary
| `Icon`: See `GetIcon`
| `thisown`: The membership flag

Property Details

### Icon

See `GetIcon`

  Get Method:
    `GetIcon`(self, size)

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:12 2007 | http://epydoc.sf.net